var url = "https://prathamopenschool.org/network/";
function fbShare_click(msg) {
    u = "https://prathamopenschool.org/";
    // t=document.title;
    t = $(msg).text();
    window.open('http://www.facebook.com/sharer.php?u=' + encodeURI(u) + '&t=' + encodeURIComponent(t), 'sharer', 'toolbar=0,status=0,width=626,height=436'); return false;
}
function twitterShare_click(msg) {
    u = url;
    // t=document.title;
    var text = $(msg).text();
    window.open('http://twitter.com/share?url=' + encodeURIComponent(url) + '&text=' + encodeURIComponent(text), '', 'left=0,top=0,width=550,height=450,personalbar=0,toolbar=0,scrollbars=0,resizable=0'); return false;
}
function linkedinShare_click(msg) {
    u = url;
    // t=document.title;
    var text = $(msg).text();
    window.open('https://www.linkedin.com/sharing/share-offsite/?url=' + encodeURIComponent(url)); return false;
}
function whatsappShare_click(msg) {
   // window.open('whatsapp://send?text=' + encodeURIComponent(url)); return false;
    //window.open('https://wa.me/?text='+msg+encodeURIComponent(url))
    window.open('https://api.whatsapp.com/send?text='+'Greetings - '+$(msg).text()+'   Link-'+encodeURIComponent(url))
}